<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="25dp"
    android:paddingBottom="20dp"
    android:orientation="vertical">


    <ImageView
        android:id="@+id/imageContactShare"
        android:layout_width="70dp"
        android:layout_height="70dp"
        tools:srcCompat="@tools:sample/avatars[2]" />

    <TextView
        android:id="@+id/nomContact"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_toEndOf="@+id/imageContactShare"
        android:textSize="@dimen/list_name_size"
        android:textStyle="bold"
        tools:text="Nom contact" />

    <TextView
        android:id="@+id/tagContact"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/nomContact"
        android:layout_marginStart="10dp"
        android:layout_toEndOf="@+id/imageContactShare"
        android:textColor="@color/colorBlue"
        android:textSize="15dp"
        android:textStyle="italic"
        tools:text="Tag contact" />

</RelativeLayout>